# XBMC Media Center language file
msgid ""
msgstr ""
"Project-Id-Version: xbmc4xbox\n"
"Report-Msgid-Bugs-To: Rocky5 XBMC4Xbox forums\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Rocky5\n"
"Language-Team: English (http://www.transifex.com/projects/p/xbmc4xbox/language/en/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgctxt "#31000"
msgid "v3.4"
msgstr ""